@import url('https://grombald.github.io/Common-Theme/css/min/Sigma-9-Common-Theme-1.3.min.css');
@import url('http://scp-int.wdfiles.com/local--code/credit:style/1');
/* Common Theme INT-Edition - CC BY-SA 3.0 - by Dr_Grom. See http://o5command-int.wikidot.com/tech-team:common-theme for more info. */
:root {
    --ct_bg_header-image: url('https://grombald.github.io/Common-Theme/img/int/body_bg_int.png');
    --ct_bg_header-image: url('https://grombald.github.io/Common-Theme/svg/body_bg_int.svg');
    --ct_bg_header-logo: url('https://grombald.github.io/Common-Theme/img/int/scp-logo-int-small.png');
    --ct_bg_header-logo: url('https://grombald.github.io/Common-Theme/svg/header-logo_int.svg'); 
    --ct_col_searchbox-gradient-1: #0f1a25;
    --ct_col_searchbox-gradient-2: #1e354c;
    --ct_col_searchbox-gradient-3: #2b4a6c;
    --ct_col_searchbox-gradient-4: #38628f;
    --ct_dim_sidebar-link-images: 40px;
}
 
div#container-wrap {
    background-image: url('https://grombald.github.io/Common-Theme/img/int/body_bg_int.png');
    background-image: var(--ct_bg_header-image); 
}
#header {
    background-image: url('https://grombald.github.io/Common-Theme/img/int/scp-logo-int-small.png');
    background-image: var(--ct_bg_header-logo);
}
 
#search-top-box-input {
    background-color: #0f1a25;
    background-color: var(--ct_col_searchbox-gradient-1);
}
#search-top-box-input:hover,
#search-top-box-input:focus {
    background-color: #1e354c;
    background-color: var(--ct_col_searchbox-gradient-2);
}
#search-top-box-form input[type=submit] {
    background-color: #1e354c;
    background-color: var(--ct_col_searchbox-gradient-2);
    background: -webkit-gradient(linear, left top, left bottom, from(#2b4a6c),color-stop(#1e354c),to(#0f1a25));
    background: -webkit-linear-gradient(top, #2b4a6c,#1e354c,#0f1a25);
    background: -moz-linear-gradient(top, #2b4a6c,#1e354c,#0f1a25);
    background: -o-linear-gradient(top, #2b4a6c,#1e354c,#0f1a25);
    background: linear-gradient(to bottom, #2b4a6c,#1e354c,#0f1a25);
    background: linear-gradient(to bottom, var(--ct_col_searchbox-gradient-3),var(--ct_col_searchbox-gradient-2),var(--ct_col_searchbox-gradient-1));
}
#search-top-box-form input[type=submit]:hover,
#search-top-box-form input[type=submit]:focus {
    background: -webkit-gradient(linear, left top, left bottom, from(#38628f),color-stop(#2b4a6c),to(#1e354c));
    background: -webkit-linear-gradient(top, #38628f,#2b4a6c,#1e354c);
    background: -moz-linear-gradient(top, #38628f,#2b4a6c,#1e354c);
    background: -o-linear-gradient(top, #38628f,#2b4a6c,#1e354c);
    background: linear-gradient(to bottom, #38628f,#2b4a6c,#1e354c);
    background: linear-gradient(to bottom, var(--ct_col_searchbox-gradient-4),var(--ct_col_searchbox-gradient-3),var(--ct_col_searchbox-gradient-2));
}
 
#side-bar .side-links img {
    height: 40px;
    height: var(--ct_dim_sidebar-link-images);
    width: 40px;
    width: var(--ct_dim_sidebar-link-images);
}
